* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gag_839__fiq:after { display: table; content: ''; clear: both; }

.l-91_qe { clear: both; }

.ycuh-456_iyj { width: 1000px; margin: 0 auto; }


.dzh_243__fwlb
{
	display: block;
}

.dzh_243__fwlb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ycuh-456_iyj
{
	margin-top: 70px;
}

.ftqc-535_vx 
{
	display: table;
	position: relative;
}



.hbe_686__arece
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hbe_686__arece > a
{
	display: block;
	float: left;
}

.hbe_686__arece > a.pd_28__aqar
{
	margin-right: 10px;
}

.hbe_686__arece > a.u_4__v
{
	margin-right: 10px;
}


.hbe_686__arece > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hbe_686__arece > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hbe_686__arece > a.pd_28__aqar > div > span
{
	background-image: url(../images/FB.png);
}

.hbe_686__arece > a.u_4__v > div > span
{
	background-image: url(../images/X.png);
}

.hbe_686__arece > span.fcjmt_744-bhgfa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_988-gdmzd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gmu_35__saic { background-color: #171717; }

.gmu_35__saic .ygisw-395_vpv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gmu_35__saic .dpmje_302__x { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gmu_35__saic .dpmje_302__x > .s_697__hd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dpmje_302__x .rmzxa-23_oyb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.t-349_gsi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.t-349_gsi > .qlrq-892_ie 
{
	float: right;
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx.active > .debad_265-wrujv
{
	visibility: visible;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li
{
	display: block;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .yagh_852-aath
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .yagh_852-aath > .kn_253__bibyj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a:hover > .yagh_852-aath > .kn_253__bibyj
{
	 
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .yagh_852-aath > .kn_253__bibyj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .i_133__iiqt
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a:hover > .i_133__iiqt
{
	text-decoration: underline;
}




.qlrq-892_ie > .jxbj_965__efx > .d_169-soj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qlrq-892_ie > .jxbj_965__efx.active > .d_169-soj
{
	background: #f5f5f5;
}


.qlrq-892_ie > .jxbj_965__efx > .d_169-soj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.t-349_gsi .yi-626_frxe
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.t-349_gsi .yi-626_frxe > span
{
	display: inline-block;
	color: #f5f5f5;
}


.t-349_gsi .jxbj_965__efx.active .yi-626_frxe > span
{
	color: #171717;
}



.t-349_gsi .vcgqg_152-g
{
	height: 24px;
	width: 34px;
}

.t-349_gsi .vcgqg_152-g > .ju_382-ta
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.t-349_gsi .jxbj_965__efx.active .vcgqg_152-g > .ju_382-ta
{
	border:1px solid #171717;
}

.t-349_gsi .vcgqg_152-g > .ju_382-ta > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ie_771-vrgj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ie_771-vrgj > .x_908-zedie
{
	display: table;
	margin-top: 70px;
}



.ie_771-vrgj > .x_908-zedie > *
{
	display: table-cell;
	vertical-align: middle;
}

.ie_771-vrgj > .x_908-zedie > .inkx_18-klf
{
	width: 440px;
	max-width: 440px;
}

.ie_771-vrgj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ie_771-vrgj > h1 .g-770_jjamd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ie_771-vrgj > .mkp_787-ft
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.inkx_18-klf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.inkx_18-klf > .aaii_792-hwhaw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aaii_792-hwhaw.sxbly-816_kvtwz
{
	margin-right: 100px;
}


.aaii_792-hwhaw > h3.uejc-546_bkmw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aaii_792-hwhaw.sxbly-816_kvtwz > h3.uejc-546_bkmw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.inkx_18-klf > .aaii_792-hwhaw .lfa_790-e
{
	
}


.aaii_792-hwhaw .gsb-27_jdgbk
{
	display: none;
}


.aaii_792-hwhaw .lfa_790-e.meu-359_kwjs
{
	margin-top: 20px;
}

.aaii_792-hwhaw .lfa_790-e .bx_338-otoi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aaii_792-hwhaw.sxbly-816_kvtwz .lfa_790-e .bx_338-otoi
{
	font-size: 16px;
	font-weight: normal;
}



.aaii_792-hwhaw .lfa_790-e > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aaii_792-hwhaw.sxbly-816_kvtwz .lfa_790-e > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aaii_792-hwhaw .lfa_790-e .n-641_genz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aaii_792-hwhaw.sxbly-816_kvtwz .lfa_790-e .n-641_genz
{
	max-width: 384px;
	font-size:16px;
}

.aaii_792-hwhaw .ax_670-agqaf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aaii_792-hwhaw.sxbly-816_kvtwz .ax_670-agqaf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.z-832_cmem
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.z-832_cmem > .bkwzg_552-cdu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.z-832_cmem > .bkwzg_552-cdu.b-702_kulny
{
	right: -10px;
	top:-10px;
}

.z-832_cmem > .bkwzg_552-cdu.ncitb_79__ahf
{
	top:0px;
	right: -20px;
}

.z-832_cmem > .bkwzg_552-cdu > .n_829-b
{
	display: table-cell;
	vertical-align: middle;
}


.z-832_cmem > .bkwzg_552-cdu .fduci-191_j
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.z-832_cmem > .bkwzg_552-cdu .b-955_rehsv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xba_344__n > .z-832_cmem > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ie_771-vrgj > .x_908-zedie > .oldb_679__hmd
{
	width: 280px;
}


.oldb_679__hmd > .cn-38_vsj
{
    font-size: 16px;
    line-height: 180%;
}


.oldb_679__hmd > .cn-38_vsj > b, .oldb_679__hmd > .cn-38_vsj > h2, .oldb_679__hmd > .cn-38_vsj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.oldb_679__hmd > .cn-38_vsj > ol
{
	padding-left: 20px;
}


main
{
	
}


.netu_589__i
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-943_f
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-943_f > li
{
	display: inline-block;
}

.i-943_f > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.i-943_f > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-943_f > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-943_f > li.active > a
{
	color: #545454;
}




.fxj_404-ml 
{ 
	margin-bottom: 50px; 

}



.fxj_404-ml > .dac_971-gxm
{
	 padding: 30px;
	overflow: hidden;
}


.fxj_404-ml > .dac_971-gxm:after { display: table; content: ''; clear: both; }




.fxj_404-ml h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fxj_404-ml h1 .g-770_jjamd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fxj_404-ml h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fxj_404-ml h2:first-child
{
	padding-top: 0px;
}

.fxj_404-ml .dac_971-gxm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fxj_404-ml .dac_971-gxm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fxj_404-ml h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.fxj_404-ml h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fxj_404-ml h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fxj_404-ml h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dac_971-gxm ul { margin-top: 12px; }


.dac_971-gxm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dac_971-gxm ul.clear > li, .dac_971-gxm ol.clear > li 
{
	clear: both;
}

.dac_971-gxm ul.clear > li:after, .dac_971-gxm ol.clear > li:after { display: block; content: ''; clear: both; }


.dac_971-gxm ul.vc_714-lftm
{
	margin-top: 0px !important;
}

.dac_971-gxm ul.vc_714-lftm > li 
{
	margin-left: 0px !important;
}

.dac_971-gxm ol { margin-left: 20px; margin-top: 12px; }

.dac_971-gxm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dac_971-gxm ul.list-recomend
{
	
}

.dac_971-gxm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dac_971-gxm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dac_971-gxm ul.list-recomend > li .dscr_img .date, .dac_971-gxm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dac_971-gxm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dac_971-gxm .ef_999-sfy > .ygamc-951_ggd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dac_971-gxm .ef_999-sfy > .syosl_284-hhagm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.fxj_404-ml > .dac_971-gxm.netu_589__i.crcc_434-l 
{
	margin-bottom: 50px;
}


.fxj_404-ml > .dac_971-gxm.netu_589__i.crcc_434-l h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.crcc_434-l table.e_643-nh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.crcc_434-l table.e_643-nh tfoot td b
{
	text-align: center;
}


.crcc_434-l table.e_643-nh td
{
	width: 50%;
}


.fxj_404-ml table { border-collapse: separate; border-spacing: 3px; }

.fxj_404-ml td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fxj_404-ml th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.e_643-nh
{
	width: 100%;
}

table.e_643-nh td
{
	padding: 0;
}

table.e_643-nh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.e_643-nh a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.roh_418-zbte
{
	width: 100%;
}


table.roh_418-zbte th
{
	text-align: left;
	font-weight: bold;
}

table.roh_418-zbte th.aedhc-252_fcca
{
	max-width: 200px;
}
table.roh_418-zbte th.f-825_x
{
	max-width: 100px;
}
table.roh_418-zbte th.vjpxq_954__la
{
	
}

table.roh_418-zbte td
{
	padding: 5px 10px;
}

table.roh_418-zbte tr.oatjg_882__jnh td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.roh_418-zbte tr.oatjg_882__jnh td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.roh_418-zbte tr.oatjg_882__jnh td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.roh_418-zbte tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.roh_418-zbte td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e_560-jsa.jiyhx_668__hen
{ 
	margin-bottom: 50px; 

}


.e_560-jsa.jiyhx_668__hen h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xefgo_726__nalac
{
	padding: 30px;
}


.e_560-jsa ul
{
	display: block;
}

.e_560-jsa ul.vc_714-lftm > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e_560-jsa ul.vc_714-lftm > li:after
{ display: table; content: ''; clear: both; }



.e_560-jsa ul.vc_714-lftm > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e_560-jsa ul.vc_714-lftm > li:not(:last-child)
{
	padding-top: 30px;
}


.e_560-jsa ul.vc_714-lftm > li:last-child, .e_560-jsa.obet-322_yhebg .dac_971-gxm ul > li:last-child
{
	margin-bottom: 0px;
}


.e_560-jsa ul.vc_714-lftm > li .coge_268__tcgg
{
	margin-bottom: 12px;
}

.e_560-jsa ul.vc_714-lftm > li .coge_268__tcgg > i
{
	font-size: 18px;
	font-style: italic;
}

.e_560-jsa ul.vc_714-lftm > li .lg_777__kra
{
	float: left;
}


.e_560-jsa ul.vc_714-lftm > li .lg_777__kra img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e_560-jsa ul.vc_714-lftm > li .gey_499-gdyc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e_560-jsa ul.vc_714-lftm > li .item_rev
{
	display: none;
}

.e_560-jsa .d-884_tdj
{
	margin-top: 20px;
	text-align: center;
}



.e_560-jsa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vjk-756_umq.jiyhx_668__hen
{ 
	margin-bottom: 50px; 

}

.vjk-756_umq.jiyhx_668__hen h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vjk-756_umq.jiyhx_668__hen ul
{
	display: table;
	width: 100%;
}

.vjk-756_umq.jiyhx_668__hen ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vjk-756_umq.obet-322_yhebg .dac_971-gxm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vjk-756_umq ul > li:last-child, .vjk-756_umq.obet-322_yhebg .dac_971-gxm ul > li:last-child
{
	margin-bottom: 0px;
}


.vjk-756_umq ul > li .ka-731_wffof
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.vjk-756_umq ul > li .xju-278_ujgsj
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.vjk-756_umq ul > li .xju-278_ujgsj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vjk-756_umq ul > li .s_204__yow
{
	margin-bottom: 12px;
}

.vjk-756_umq ul > li .u_586__v
{
	color: #777777;
}



.vjk-756_umq .hfuh_487-f
{
	margin-top: 20px;
	text-align: center;
}




.mabl_204__cq 
{ 
	margin-bottom: 50px;
}

.mabl_204__cq .uc_516-nj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mabl_204__cq .uc_516-nj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mabl_204__cq .uc_516-nj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mabl_204__cq .ghewx-258_cb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ak_122-gj
{
	display: block;
	line-height: 130%;

}

.ak_122-gj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ak_122-gj > div > dt
{
	display:inline-block;
}

.ak_122-gj > div > dd
{
	display:inline;
}

.mabl_204__cq .kdcev-55_xc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mabl_204__cq h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.by_295__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.by_295__e > .bh_643-ke
{
	display: table;
	width: 100%;
}


.by_295__e > .bh_643-ke > *
{
	display: table-cell;
	vertical-align: top;
}


.by_295__e .z-832_cmem > img
{
	max-width: 400px;
}



.zbd-232_s 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xhtbb_880-ed
{
	display: block;
	margin-right: 40px;
}


.xhtbb_880-ed li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xhtbb_880-ed li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xhtbb_880-ed li a:hover
{
	text-decoration: underline;
}

.hfb-353_buci { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hfb-353_buci .m-11_avg
{
	display: block;
	text-decoration: none;
}

.hfb-353_buci .m-11_avg .g-770_jjamd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hfb-353_buci h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hfb-353_buci .yfb_307__jxb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.yfb_307__jxb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.yfb_307__jxb a:hover
{
	text-decoration: underline;
}



.hfb-353_buci .nrtxn_419-etay
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.hfb-353_buci .ymch_356-jf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ctue-114_dlfj
{
	padding: 30px;
    overflow: hidden;
}


.ctue-114_dlfj > .wnfge_979-xdhaj
{
	float: right;
	width: 50%;
}

.ctue-114_dlfj > .wnfge_979-xdhaj > .d-915_sta
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ctue-114_dlfj > .wnfge_979-xdhaj > .d-915_sta > .ak_122-gj
{
	margin-top: 20px;
}

.ctue-114_dlfj > .lj-88_s
{
	float: left;
	width: 50%;
}

.ctue-114_dlfj > .lj-88_s form
{
	display: block;
	width: 100%;
}

.ctue-114_dlfj > .lj-88_s .wpq_575__avstz
{
	margin-top: 20px;
}

.ctue-114_dlfj > .lj-88_s .ifg_261__shi
{
	display: none;
}


.ctue-114_dlfj > .lj-88_s .wpq_575__avstz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ctue-114_dlfj > .lj-88_s .wpq_575__avstz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ctue-114_dlfj > .lj-88_s .wpq_575__avstz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ctue-114_dlfj > .lj-88_s .wpq_575__avstz .pzl_387__ocncf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ctue-114_dlfj > .lj-88_s .wjoei-22_ex
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ycuh-456_iyj { width: 100%; }
	
.gmu_35__saic { text-align: center; }
	
	
	
	
.gmu_35__saic .dpmje_302__x
	{
		
		
	}

	
	

	
	
	
	.hbe_686__arece
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hbe_686__arece > a
{
	
}

	
.hbe_686__arece > a.u_4__v
{
	margin-right: 0px;
}
	
.hbe_686__arece > a > div
{
    width: 24px;
	height: 24px;
}

.hbe_686__arece > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hbe_686__arece > a.pd_28__aqar > div > span
{
	
}

.hbe_686__arece > a.u_4__v > div > span
{
	
}


.hbe_686__arece > span.fcjmt_744-bhgfa
{
	display: none;
}
	

	
	
	.e_988-gdmzd
	{
		width: auto;
	}
	
	
	.t-349_gsi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx:not(.active)
	{
		position: relative;
	}
	
	
		.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qlrq-892_ie > .jxbj_965__efx > .d_169-soj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv
	{
		
		display: none;
	}
	


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx.active > .debad_265-wrujv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul
{
	display: block;
	max-height:300px;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li
{
	
}
	
	
.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .i_133__iiqt
{
	font-size: 14px;	
}
	
	
	
.qlrq-892_ie > .jxbj_965__efx > .d_169-soj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qlrq-892_ie > .jxbj_965__efx.active > .d_169-soj > *
{
	font-size: 16px;
}	
		
.qlrq-892_ie > .jxbj_965__efx:not(.active) > .d_169-soj > .yi-626_frxe
{
	display: none;
}
	
	
	
.t-349_gsi .vcgqg_152-g
{
	width: 24px;
}

.t-349_gsi .vcgqg_152-g > .ju_382-ta
{
	width: 24px;
	height: 24px;
}
	
	
.t-349_gsi .jxbj_965__efx:not(.active) .vcgqg_152-g > .ju_382-ta
{
	margin-left: 0px;
}

.t-349_gsi .jxbj_965__efx.active .vcgqg_152-g > .ju_382-ta
{
	border:1px solid #171717;
}

.t-349_gsi .vcgqg_152-g > .ju_382-ta > img
{
	height: 24px;
}
	

.gmu_35__saic .dpmje_302__x > .s_697__hd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dpmje_302__x .rmzxa-23_oyb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.t-349_gsi.b-702_kulny
	{
		float: none;
	}
	
.t-349_gsi.b-702_kulny > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.t-349_gsi .coge_268__tcgg
	{
		line-height: 18px;
	}
	
	.t-349_gsi .vcgqg_152-g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.t-349_gsi .vcgqg_152-g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ie_771-vrgj {
    padding: 30px 20px;
	}
	
	.ie_771-vrgj > .x_908-zedie
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ie_771-vrgj > .x_908-zedie > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ie_771-vrgj > .x_908-zedie > .xba_344__n
	{
		padding-top: 10px
	}
	
	.ie_771-vrgj > .x_908-zedie > .inkx_18-klf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.inkx_18-klf > .aaii_792-hwhaw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xba_344__n > .z-832_cmem > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ie_771-vrgj > .x_908-zedie > .oldb_679__hmd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ycuh-456_iyj
	{
		margin-top: 30px;
	}
		
	.fxj_404-ml { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fxj_404-ml h2 { padding-bottom:20px; }
	.fxj_404-ml > .dac_971-gxm
	{
		padding: 20px;
	}

	.fxj_404-ml p + h2 { }
	.fxj_404-ml ul { }
	.fxj_404-ml li { }
	.fxj_404-ml table { width: 100% !important; }
	
	.fxj_404-ml img { max-width: 100% !important; }
	

	.e_560-jsa.jiyhx_668__hen
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_560-jsa.jiyhx_668__hen h2
	{
		padding-bottom: 20px;
	}
	
	.e_560-jsa.jiyhx_668__hen ul
	{
		display: block;
	}
	
	.e_560-jsa.jiyhx_668__hen ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e_560-jsa.jiyhx_668__hen ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e_560-jsa ul.vc_714-lftm > li > .lg_777__kra
	{
		float: none !important;
	}
	
	.e_560-jsa ul.vc_714-lftm > li > .gey_499-gdyc
	{
		padding: 0px;
	}
	
	
		.vjk-756_umq.jiyhx_668__hen
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vjk-756_umq.jiyhx_668__hen h2
	{
		padding-bottom: 20px;
	}
	
	.vjk-756_umq.jiyhx_668__hen ul
	{
		display: block;
	}
	
	.vjk-756_umq.jiyhx_668__hen ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vjk-756_umq.jiyhx_668__hen ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vjk-756_umq.jiyhx_668__hen ul > li .gey_499-gdyc
	{
		padding: 0px;
	}
	
	.xefgo_726__nalac
	{
		    padding: 20px;
	}
	
	
	.mabl_204__cq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mabl_204__cq h2
	{
		padding-bottom: 20px;
		
	}
	
	.mabl_204__cq .uc_516-nj
	{
		padding: 20px;
	}
	
	.mabl_204__cq .uc_516-nj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mabl_204__cq .kdcev-55_xc
	{
		padding-left: 0px;
	}
	
	
	
	
	.by_295__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.by_295__e > .bh_643-ke
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bh_643-ke > .htiy-410_i
	{
		display: block;
	}
	
	.bh_643-ke > .rwuu_984__orf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bh_643-ke > .rwuu_984__orf > .z-832_cmem
	{
		
	}
	
	
	.aaii_792-hwhaw.sxbly-816_kvtwz
	{
		margin-right: 0;
	}
	
	
	.aaii_792-hwhaw.sxbly-816_kvtwz .lfa_790-e > input
	{
		max-width: none;
	}
	
	.aaii_792-hwhaw.sxbly-816_kvtwz .ax_670-agqaf
	{
		max-width: none;
	}
	
	
	.z-832_cmem > .bkwzg_552-cdu.ncitb_79__ahf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hfb-353_buci
	{
		text-align: center;
	}
	
	.xhtbb_880-ed
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xhtbb_880-ed li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xhtbb_880-ed li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-943_f
	{
		margin-left: 20px !important;
		
	}
	
	.i-943_f > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fxj_404-ml table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.e_643-nh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fxj_404-ml > .dac_971-gxm.o-556_l
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dac_971-gxm ul.list-recomend > li
{
	display: block;
}
	
.ctue-114_dlfj > .lj-88_s
{
	width: 100%;
	float: none;
}
	
.ctue-114_dlfj > .wnfge_979-xdhaj
{
	width: 100%;
	float: none;
}

.ctue-114_dlfj > .wnfge_979-xdhaj > .d-915_sta
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.clh_328__f, .w-598_sjj, .bh-57_b
{
	
}

body.w-598_sjj .ycuh-456_iyj
{
	width: 800px;
}

body.w-598_sjj section.ycuh-456_iyj
{
	margin-top: 50px;
}

body.w-598_sjj .hbe_686__arece > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.w-598_sjj .hbe_686__arece > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.w-598_sjj .gmu_35__saic .ygisw-395_vpv 
{
	margin: 0;
	margin-left: 20px;
}

body.w-598_sjj .gmu_35__saic .dpmje_302__x
{
	padding: 10px 0 10px 0px; 
}

body.w-598_sjj .dpmje_302__x .rmzxa-23_oyb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.w-598_sjj .dpmje_302__x > .s_697__hd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.w-598_sjj .t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .yagh_852-aath > .kn_253__bibyj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.w-598_sjj .t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .yagh_852-aath > .kn_253__bibyj > img
{
	height: 22px;
}

body.w-598_sjj .t-349_gsi .vcgqg_152-g > .ju_382-ta
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.w-598_sjj .jxbj_965__efx.active .vcgqg_152-g > .ju_382-ta
{
	border: none;
}

body.w-598_sjj .t-349_gsi .vcgqg_152-g > .ju_382-ta > img
{
	height: 24px;
}

body.w-598_sjj .ie_771-vrgj 
{
	padding:50px 0px;
}

body.w-598_sjj .aaii_792-hwhaw > h4.uejc-546_bkmw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.w-598_sjj .aaii_792-hwhaw .ax_670-agqaf
{
	border-radius: 0px;
}

body.w-598_sjj .z-832_cmem > .bkwzg_552-cdu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.w-598_sjj .z-832_cmem > .bkwzg_552-cdu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.w-598_sjj .z-832_cmem > .bkwzg_552-cdu .fduci-191_j
{
	top: -20px;
}


body.w-598_sjj .z-832_cmem > .bkwzg_552-cdu .b-955_rehsv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.w-598_sjj .oldb_679__hmd
{
	background-color: #FFFFFF;
}


body.w-598_sjj .oldb_679__hmd > .cn-38_vsj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.w-598_sjj .oldb_679__hmd > .cn-38_vsj > div
{
	padding: 0px 30px;
}


body.w-598_sjj .oldb_679__hmd > .cn-38_vsj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.w-598_sjj .oldb_679__hmd > .cn-38_vsj h2, body.w-598_sjj .oldb_679__hmd > .cn-38_vsj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.w-598_sjj .vjk-756_umq.jiyhx_668__hen ul > li
{
	padding: 0px 10px 10px 10px;
}


body.w-598_sjj .xhtbb_880-ed
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.w-598_sjj .xhtbb_880-ed ul
{
	display: table;
    margin: 0 auto;
}
body.w-598_sjj .xhtbb_880-ed ul li
{
	line-height: 38px;
}

body.w-598_sjj .xhtbb_880-ed ul li:first-child
{
	margin-left: 0px;
}

body.w-598_sjj .xhtbb_880-ed ul li:last-child
{
	margin-right: 0px;
}

body.w-598_sjj .hfb-353_buci
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.w-598_sjj .hfb-353_buci .yfb_307__jxb
{
	color: #777777; 
}


body.w-598_sjj .imgblock
{
	max-width: 740px;
}


body.w-598_sjj .wnfge_979-xdhaj .imgblock
{
	max-width: 740px;
}

body.w-598_sjj .vjk-756_umq ul > li .xju-278_ujgsj > img
{
	max-width: 224px;
}


body.w-598_sjj .by_295__e .z-832_cmem > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.w-598_sjj .ycuh-456_iyj
{
	width: 100%; 
}

	body.w-598_sjj .ie_771-vrgj {
    padding: 30px 12px;
	}

	body.w-598_sjj .oldb_679__hmd > .cn-38_vsj
	{
		padding: 30px 0px;
	}

	body.w-598_sjj section.ycuh-456_iyj
	{
		margin-top: 30px;
	}


	body.w-598_sjj .fxj_404-ml > .dac_971-gxm
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w-598_sjj .e_560-jsa.jiyhx_668__hen
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.w-598_sjj .vjk-756_umq.jiyhx_668__hen
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w-598_sjj .mabl_204__cq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w-598_sjj .by_295__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.w-598_sjj .bh_643-ke > .rwuu_984__orf
	{
		margin-top: 50px;
	}

body.w-598_sjj .t-349_gsi .vcgqg_152-g > .ju_382-ta
{
	width: 28px;
	height: 28px;
}

body.w-598_sjj .t-349_gsi .vcgqg_152-g > .ju_382-ta > img
{
	height: 28px;
}
	
	
body.w-598_sjj .t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .yagh_852-aath > .kn_253__bibyj
{
	width: 24px;
    height: 24px;
}


body.w-598_sjj .t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a > .yagh_852-aath > .kn_253__bibyj > img
{
	height: 24px;
}

	
body.w-598_sjj .qlrq-892_ie > .jxbj_965__efx > .d_169-soj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.w-598_sjj .t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.w-598_sjj .t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.w-598_sjj .t-349_gsi > .qlrq-892_ie > .jxbj_965__efx > .debad_265-wrujv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.w-598_sjj .xhtbb_880-ed ul li
{
	line-height: 20px;
}
	
body.w-598_sjj .hfb-353_buci
{
	margin-top: 30px;
}

	
body.w-598_sjj .vjk-756_umq.jiyhx_668__hen ul > li
{
	padding: 0px;
}

	
}

